﻿ #pl-975 #panel-975-0-0-0 , #pl-975 #panel-975-0-0-1 , #pl-975 #panel-975-1-0-0 , #pl-975 #panel-975-1-1-0 , #pl-975 #panel-975-2-0-0 , #pl-975 #panel-975-3-0-0 , #pl-975 #panel-975-3-0-1 , #pl-975 #panel-975-3-0-2 , #pl-975 #panel-975-3-0-3 , #pl-975 #panel-975-4-0-0 , #pl-975 #panel-975-4-0-1 , #pl-975 #panel-975-4-1-0 , #pl-975 #panel-975-5-0-0 , #pl-975 #panel-975-5-0-1 , #pl-975 #panel-975-5-0-2 , #pl-975 #panel-975-6-0-0 , #pl-975 #panel-975-6-0-2 , #pl-975 #panel-975-6-0-3 , #pl-975 #panel-975-6-0-4 {  }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-3{width:25%}


#video-block div[class*="vc_col-"] {
    padding: 0;
}


#video-block .text-block {
    font-size: 18px;
    margin: 1em;
}


#video-block .person-block img {
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
    transition: all 0.5s cubic-bezier(0.76, 0.1, 0.36, 1);
    height: 100%;
    width: 100%;
    vertical-align: middle;
    cursor: pointer;
}


#video-block .person-block img:hover {
    filter: initial;
    -webkit-filter: grayscale(0%);
}


#video-block .fixed-height {
    height: 157px;
}


.dark-header #masthead .mobile-menu a {
  font-size: 32px;
  color: #ffffff; }


  #masthead .mobile-menu {
    display: table-cell !important;
    vertical-align: middle;
    padding-top: 16px; }


  #masthead .mobile-menu a {
    font-size: 32px;
    color: #627f9a;
    display: block;
    padding: 5px 5px 5px 0; }


  #masthead.stuck .mobile-menu {
    padding: 0; }
#masthead.site-header .mobile-menu a .icon-menu{color:#002c66}
.slider-gallery,.slider-gallery .slider-clip,.slider-gallery li.slide,.slider-gallery ul.slides{position:relative;overflow:hidden}
.slider-gallery ul.slides{list-style:none;width:100%;margin:0;height:537px}
.slider-primary ul.slides{list-style:none;width:100%;position:relative;overflow:hidden;height:600px}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.et_pb_module{max-width:100%}

    .client_login.menu-item{
        display:none
    }

#visual-body li.visual09 p{right:40px; bottom:45px; width:480px;}

#visual-body li.visual09 p a{background-color:rgba(206,90,90,.75); text-shadow:2px 2px 2px #ce5a63;}
.button_wrapper{font-size:0}
.button_wrapper:not(.hero):not(.aligncenter){display:inline-block}
.content-box .button_wrapper{margin-top:20px}
.topbar-widget .button_,.topbar-widget .button_wrapper{display:block!important}


.gtco-flex {
  flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  position: relative;
  float: left;
}
.header .header-body-nav{width:100%;text-align:right;padding-top:15px}
body.show-fixed-header .header .header-body-nav{position:absolute;left:0;right:0;top:calc(100% + 8px);background-color:#fff;text-align:center;opacity:0;visibility:hidden;transition:opacity .4s,visibility .4s}
body.show-nav-main-fixed .header .header-body-nav{opacity:1;visibility:visible}
body.show-nav-main .header .header-body-nav{opacity:1;visibility:visible;-ms-transform:translateY(0);transform:translateY(0)}

.box-bildergalerie section .col-xs-12.col-sm-12.col-lg-12,
.box-bildergalerie section .col-xs-12.col-sm-6.col-lg-6,
.box-bildergalerie section .col-xs-12.col-sm-4.col-lg-4{
	padding-top: 12px;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.location-name {
    color: white;
	font-weight:bold;
    background-color: #144ca1;
    padding: 15px;
    margin-right: 40px;
    margin-left: 40px;
    border-bottom: 1px solid white;
}



.group-logos-container {
	clear: both;
	margin: 115px auto;
	width: 559px;
	display: block;
}


ul.group-logos {
	list-style: none;
	float: right;
	margin-top: -25px;
}


.group-logos-container p{display:none;}
.group-logos .footer-logo img{display:none;}
.group-logos-container ul{display:none;}
.cam-breadcrumb ul li.last{border-right:0}
a.logged-in-action.last{border-right:0;}
.content .testimonial_content .container .container_inner{padding:0}
.testimonials_masonry_holder .testimonial_content{position:absolute;top:0;left:0;width:100%;height:100%;box-sizing:border-box}
.testimonials_item .testimonial_content{padding:25px}
.header-lower{max-width:1280px;margin-left:auto;margin-right:auto;padding:0 6%;margin-bottom:20px;}
.header-lower:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.header-lower .logo-wrapper #logo{float:left;display:block;margin-right:1.94712%;width:60%;}
.header-lower .logo-wrapper #logo:last-child{margin-right:0;}
.header-lower .logo-wrapper #logo img{width:180px;}
.header-lower .logo-wrapper .hamburger-wrapper{float:left;display:block;margin-right:1.94712%;width:18.44231%;padding-top:30px;}
.header-lower .logo-wrapper .hamburger-wrapper:last-child{margin-right:0;}
.header-lower .logo-wrapper .hamburger-wrapper .hamburger{display:block;width:28px;height:28px;float:right;}
.header-lower .logo-wrapper .hamburger-wrapper .hamburger img{width:100%;}
.header-lower .logo-wrapper{float:left;display:block;margin-right:1.94712%;width:38.83173%;}
.header-lower .logo-wrapper:last-child{margin-right:0;}


.small-12 {
  width: 100%;
}

		.site-navs .navbar-header {
			float: none;
		}

			.site-navs .navbar-header .title {
				margin-left: 20px;
				font-size: 8px;
				text-transform: uppercase;
			}
#footer-area ul.menu li a.active{color:#ddd;}
#footer{clear:both;color:#8A8A8A;padding:2% 1%;background:#333;}
#footer li{border-bottom:1px solid rgba(255,255,255,0.1);margin:1px 0;padding:8px;background:none;line-height:100%;}
#footer li:last-child{border:0;}
#footer-area{position:relative;color:rgb(128,128,128);}
#footer-area .column{float:left;width:23.8%;margin:0 0 1.9% 1.5%;}
#footer-area .column:first-child{margin-left:0;}
#footer-area .column-title{color:#e0e0e0;}
#sidebar-first .block,#sidebar-second .block,#footer-area .column,#top-area .column{float:none;width:auto !important;margin-left:0;}
#footer-area .column,#top-area .column{margin:0 10px;padding:0;}
#top-area .column:first-child,#footer-area .column:first-child{margin:10px;}

.navbar-nav .orange { background: #FAA61A; }

.orange { color: #FAA61A !important; font-weight: bold; text-decoration: none; }

.c-tile-content .c-body p:last-child{margin: 0 0 0px;}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}
#secondary_menu .nav-boxed .menu-item a{line-height:30px;padding-top:0;padding-bottom:0}
#secondary_menu ul li.menu-item{display:inline-block;margin:0 8px;zoom:1;*display:inline}
.content-padding{padding:15px}
.navbar .navbar-search{float:right;padding:0 10px;line-height:50px}
.navbar .navbar-search .fa{color:#fff;font-size:22px}

.logo-margin {
    padding-right: 5px !important;
}


    



.fun_h2_title{ 
	font-size:24px !important; 
	color:#000 !important;	 
	border-top: 1px solid #ccc;
	padding-top:30px;
	margin-bottom:20px;
}

.gdlr-core-block-item-title-wrap .gdlr-core-block-item-title-inner{ position: relative; }




.grid-items-wrap {
  overflow: hidden;
  position: relative;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-7{width:58.33333333%}
